跳转到主要内容

Endpoint

POST /v1/tool/parseVideo
分组: 工具

Headers

  • Authorization: 必填 示例: Bearer sk-
  • Content-Type: 必填 示例: application/json

Request example

{
  "url": "https://v.douyin.com/Gg_uyjQGVmE"
}

Responses

  • 200: 成功

OpenAPI specification

openapi: 3.0.1
info:
  title: ''
  description: ''
  version: 1.0.0
paths:
  /v1/tool/parseVideo:
    post:
      summary: 视频解析
      deprecated: false
      description: ''
      tags:
        - 工具
      parameters:
        - name: Authorization
          in: header
          description: ''
          required: true
          example: Bearer sk-
          schema:
            type: string
        - name: Content-Type
          in: header
          description: ''
          required: true
          example: application/json
          schema:
            type: string
      requestBody:
        content:
          application/json:
            schema:
              type: object
              properties:
                url:
                  type: string
              required:
                - url
            example:
              url: https://v.douyin.com/Gg_uyjQGVmE
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: object
                properties: {}
          headers: {}
          x-apifox-name: 成功
      security: []
      x-apifox-folder: 工具
      x-apifox-status: released
      x-run-in-apifox: https://app.apifox.com/web/project/5443699/apis/api-282837124-run
components:
  schemas: {}
  securitySchemes: {}
servers: []
security: []